» Ubuntu » Pakete

Error

two or more packages specified (pygobject-2 precise)